@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.03em;
  background:#c20d91;
  border-radius:30px;
  padding:15px 30px;
}

.btn1:hover{
  background:#1e0aa2;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.03em;
  background:#1e0aa2;
  border-radius:30px;
  padding:15px 30px;
}

.btn2:hover{
  background:#c20d91;
  color:#fff;
}

.common_paragraph{
  font-size:16px;
  color:#050505;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 500ms ease-in-out; 
}

.head_top{
  padding:15px 0;
  transition:all 500ms ease-in-out; 
}

.head_logo{
  width:290px;
  transition:all 500ms ease-in-out; 
}

.head_contact a{
  font-size:18px;
  color:#030303;
  line-height:20px;
  font-weight:500;
}

.head_contact a:hover{
  color:#c20d91;
}

.head_bottom{
  box-shadow:0px 0px 3px 2px rgba(0,0,0,.1);
  padding:15px 0;
  transition:all 500ms ease-in-out; 
}

@media screen and (min-width:991px){
  .navbar-default.navbar-fixed .head_top{
    padding:12px 0;
  }

  .navbar-default.navbar-fixed .head_logo{
    width:220px;
  }

  .navbar-default.navbar-fixed .head_bottom{
    padding:12px 0;
  }

}

.h_banner_block{
  background:url(../images/love-icon01.png) no-repeat left 10% bottom 25px, #292980;
  margin-top:172px;
  padding:60px 0;
}

.banner_sm_heading{
  font-size:22px;
  line-height:28px;
  letter-spacing:.03em;
  margin-bottom:10px;
}

.banner_sm_heading span{
  color:#ff8ce0;
  font-weight:600;
}

.banner_bg_heading{
  font-family: "Merriweather", serif;
  font-size:47px;
  line-height:55px;
  font-weight:900;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.banner_content .btn1:hover,
.cta_rt_cont .btn1:hover{
  background:#fff;
  color:#c20d91;
}

.banner_img:before,
.banner_img:after{
  content:"";
  position:absolute;
  width:70px;
  height:70px;
  background:#ff8ce0;
  border-radius:50%;
  left:40%;
  top:0;
}

.banner_img:after{
  background:#a193ff;
  left:auto;
  right:6%;
}

.choose_block{
  background:#d552b2;
  padding:50px 0;
}

.choose_icon{
  width:80px;
  height:80px;
  line-height:80px;
  text-align:center;
  border-radius:50%;
}

.choose_title{
  font-size:22px;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  margin:16px 0 12px;
}

.about_block,
.serv_block,
.faq_block,
.team_block,
.post_block{
  padding:65px 0;
}

.about_sm_heading,
.serv_sm_heading,
.faq_sm_heading,
.team_sm_title,
.post_sm_heading,
.test_sm_heading{
  font-size:20px;
  color:#040404;
  line-height:26px;
  letter-spacing:.02em;
  margin-bottom:10px;
}

.about_sm_heading span,
.serv_sm_heading span,
.faq_sm_heading span,
.team_sm_title span,
.post_sm_heading span,
.test_sm_heading span{
  font-weight:600;
}

.about_bg_heading,
.serv_bg_heading,
.h_form_title,
.faq_big_heading,
.text_big_heading,
.cta_big_heading,
.post_big_heading,
.test_big_heading{
  font-family: "Merriweather", serif;
  font-size:46px;
  color:#020202;
  line-height:54px;
  font-weight:900;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.about_md_heading{
  font-size:18px;
  color:#050505;
  line-height:26px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:20px;
  padding-left:20px;
}

.about_md_heading:before{
  content:"";
  position:absolute;
  width:3px;
  height:100%;
  background:#c20d91;
  left:0;
  top:0;
  transform:skewX(-5deg);
}

.serv_block{
  background:#a193ff;
}

.serv_box:hover .serv_icon img{
  filter:invert(13%) sepia(83%) saturate(7490%) hue-rotate(309deg) brightness(85%) contrast(92%);
}

.serv_box:hover .serv_main{
  background:#c20d91;
  border-radius:25px;
}

.serv_img img{
  border:4px solid #1e0aa2;
  border-radius:25px;
  transition:all 500ms ease-in-out;
}

.serv_box:hover .serv_img img{
  border-color:#fff;
  border-radius:25px 25px 0 120px;
}

.serv_title a{
  display:block;
  font-size:20px;
  color:#fff !important;
  line-height:28px;
  font-weight:600;
  letter-spacing:.03em;
  background:#6959d0;
  border-radius:25px;
  min-height:86px;
  margin-top:20px;
  padding:15px 20px;
}

.serv_box:hover .serv_title a{
  background:none;
}

.h_form_block,
.h_cta_block,
.test_block{
  background:#ff8ce0;
  padding:50px 0;
}

.accordion-item{
  border:1px solid #6959d0 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#1c1c1c;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#6959d0;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.faq_img:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:#c20d91;
  border-radius:25px;
  right:0;
  bottom:0;
}

.faq_img img{
  border-radius:25px;
  position:relative;
}

.faq_img:after{
  content:"";
  position:absolute;
  width:200px;
  height:145px;
  background:url(../images/love-icon05.png) no-repeat center top;
  background-size:100%;
  right:-75px;
  top:15px;
}

.team_block{
  background:#d552b2;
}

.team_mem_img img{
  border:4px solid #fff;
  border-radius:50%;
  margin-bottom:-40px;
}

.team_mem_desc{
  border-radius:25px;
  padding:65px 30px 30px;
}

.team_mem_name{
  font-size:24px;
  color:#1e0aa2;
  line-height:30px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:10px;
}

.member_desc{
  font-size:18px;
  color:#030303;
  line-height:20px;
  font-weight:500;
  margin-bottom:15px;
}

.team_mem_desc ul{
  border-top:1px solid #c20d91;
  padding-top:20px;
}

.h_cta_block{
  background:#292980;
}

.cta_rt_cont ul li{
  font-size:18px;
  color:#fff;
  line-height:25px;
  font-weight:500;
  letter-spacing:.02em;
  margin-bottom:15px;
}

.cta_rt_cont ul li:last-child{
  margin-bottom:0;
}

.cta_rt_cont ul li span{
  display:inline-block;
  width:22px;
}

.cta_rt_cont ul li a{
  color:#fff;
}

.cta_rt_cont ul li a:hover{
  color:#c20d91;
}

.post_top_img:before{
  content:"";
  position:absolute;
  width:200px;
  height:145px;
  background:url(../images/love-icon08.png) no-repeat center top;
  background-size:100%;
  left:-75px;
  top:15px;
}

.poast_date{
  font-size:17px;
  color:#090909;
  line-height:20px;
  font-weight:500;
  margin-bottom:10px;
}

.post_title{
  font-size:20px;
  color:#040404;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  background:url(../images/calender-icon01.png) no-repeat left 6px;
  padding-left:45px;
}

.test_block{
  background:#d552b2;
}

.text_img:before{
  content:"";
  position:absolute;
  width:100px;
  height:90px;
  background:url(../images/love-icon09.png) no-repeat right top;
  background-size:100%;
  right:-40px;
  top:-15px;
}

.text_img img{
  width:150px;
  border:4px solid #fff;
  border-radius:50%;
  position:relative;
}

.sp-testimonial-content p{
  font-size:17px !important;
  color:#fff;
  line-height:25px !important;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-size:24px !important;
  color:#fff !important;
  line-height:26px !important;
  font-weight:600 !important;
  font-style:italic !important;
}

.footer_top{
  background:#292980;
  padding:50px 0 45px;
}

.abn_text,
.footer_title{
  font-size:24px;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
}

.abn_text span,
.footer_title,
.footer_link li a:hover,
.ft_contact_main a:hover{
  color:#ff8ce0;
}

.footer_title{
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.ft_contact .panel:last-child{
  margin-bottom:0;
}

.footer_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.ft_contact .panel{
  margin-bottom:15px;
}

.ft_contact_title{
  font-size:18px;
  line-height:20px;
  font-weight:500;
  background:url(../images/love-icon10.png) no-repeat left 3px;
  background-size:18px;
  margin-bottom:6px;
  padding-left:26px;
}

.ft_contact_main{
  font-size:16px;
  color:#fff;
  line-height:22px;
  letter-spacing:.02em;
}

.ft_contact_main a{
  color:#fff;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#c20d91;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#1e0aa2;
}

#back-button {
  display:inline-block;
  background-color:#1e0aa2;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:#292980 !important;
  margin-top:172px !important;
  margin-bottom:30px !important;
  padding:120px 0 100px !important;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Merriweather", serif;
  font-size:48px;
  color:#fff;
  line-height:56px;
  font-weight:900;
  letter-spacing:.02em;
  text-align:center;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#0856a8;
  line-height:75px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Merriweather", serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:700;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#4d8f11;
}

.inner_cont_sec .form_block{
  background:#3b546b;
  border-radius:15px;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:60px;
  border-radius:30px;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.home .contact_form .block textarea.form-control{
  height:60px;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#c20d91;
  border:none;
  border-radius:30px;
  text-align:center;
  padding:20px 30px;
}

.contact_form .block .btn:hover{
  background:#1e0aa2;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Merriweather", serif;
  font-size:48px;
  color:#040404;
  line-height:56px;
  font-weight:900;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#c20d91;
}

.inner_sm_title{
 font-family: "Merriweather", serif;
  font-size:26px;
  color:#050505;
  line-height:34px;
  font-weight:700;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 3px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Merriweather", serif;
  font-size:46px;
  color:#040404;
  line-height:54px;
  font-weight:900;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#1e0aa2;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#1e0aa2;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#c20d91;
}

@media screen and (max-width:1366px){



}

@media screen and (max-width:991px){
  .head_top{
    box-shadow:0 4px 7px rgba(0,0,0,.15);
  }

  .head_logo{
    width:230px;
  }

  .h_banner_block{
    margin-top:82px;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:82px !important;
  }

  
}

@media screen and (max-width:767px){
  .h_banner_block{
    padding:35px 0;
  }

  .banner_sm_heading,
  .about_sm_heading, 
  .serv_sm_heading, 
  .faq_sm_heading, 
  .team_sm_title, 
  .post_sm_heading, 
  .test_sm_heading,
  .serv_title a,
  .post_title{
    font-size:18px;
    line-height:24px;
  }

  .banner_bg_heading,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    margin-bottom:16px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:13px 20px;
  }

  .choose_block,
  .about_block, 
  .serv_block, 
  .faq_block, 
  .team_block, 
  .post_block,
  .h_form_block, 
  .h_cta_block, 
  .test_block{
    padding:35px 0;
  }

  .choose_title{
    font-size:18px;
    line-height:24px;
  }

  .about_bg_heading, 
  .serv_bg_heading, 
  .h_form_title, 
  .faq_big_heading, 
  .text_big_heading, 
  .cta_big_heading, 
  .post_big_heading, 
  .test_big_heading{
    font-size:28px;
    line-height:36px;
    margin-bottom:18px;
  }

  .about_md_heading{
    font-size:15px;
    line-height:23px;
  }

  .serv_title a{
    min-height:auto;
  }

  .contact_form .block .form-control{
    height:45px;
    font-size:14px;
  }

  .team_mem_name{
    font-size:20px;
    line-height:25px;
  }

  .member_desc{
    font-size:16px;
    line-height:20px;
  }

  .faq_img:after{
    width:150px;
    right:0;
  }

  .accordion-button{
    font-size:16px;
    line-height:24px;
  }

  .post_top_img:before{
    width:150px;
    left:0;
  }

  .poast_date{
    font-size:15px;
    line-height:18px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:23px !important;
  }

  .sp-testimonial-client-name{
    font-size:20px !important;
    line-height:22px !important;
  }

  .cta_rt_cont ul li{
    font-size:15px;
    line-height:22px;
  }

  .abn_text, 
  .footer_title{
    font-size:20px;
    line-height:25px;
  }

  .footer_title{
    margin-bottom:16px;
  }

  .footer_link li a,
  .ft_contact_main{
    font-size:14px;
    line-height:16px;
  }

  .ft_contact_title{
    font-size:16px;
  }

  .ft_contact_main{
    line-height:20px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 65px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:220px;
  }

  
}

@media screen and (max-width:575px){
  .banner_img:before, 
  .banner_img:after{
    width:50px;
    height:50px;
  }

  .about_md_heading:before{
    transform:skewX(-2deg);
  }

  
}
